body
{
  background: #202640 url("http://meltingpot.esme.free.fr/images/page_fond_logo.jpg") repeat-y 50% top;
}

#global
{
  background: url("http://meltingpot.esme.free.fr/images/page_fond_bg.gif") repeat-y 50% top;
}

.intro
{
  width: 500px;
  margin-left: auto;
  margin-right: auto;
  border: 0px solid #000;
  padding-left: 70px;
  padding-right: 70px;
  padding-top: 10px;
  color: #ffffff;
}

a
{
  color: #c85b69;
}

a:hover
{
  color: #ffffff;
}

.linklist
{
  text-align: center;
  color: #72374f;
  margin-bottom: 30px;
}

.linklist span
{
  color: #f27c8b;
  text-decoration: none;
  font-weight: bold;
}


.linklist a
{
  color: #c85b69;
  text-decoration: none;
}

.linklist a:hover
{
  text-align: center;
  color: #fff;
}

.title
{
  text-align: left;
  font-size: 14pt;
  font-weight: bold;
  color: #7181c7;
  padding-bottom: 10px;
  font-family: Arial;
  letter-spacing: 3px;
}

.intro p
{
  text-align: left;
  padding-top: 10px;
  font-family: sans-serif;
  letter-spacing: 1px;
}

.intro .photo
{
  width: 100%;
}

.intro .photo td.image
{
  background: url('http://meltingpot.esme.free.fr/images/photo.gif');
  width: 200px;
  height: 200px;
}
  
.intro .photo td.image img
{
  padding-left: 56px;
}
  
.intro .photo td.left
{
  text-align: left;
}
  
.intro .photo td.right
{
  text-align: right;
}

.intro .photo td.left span
{
  float: left;
  margin-top: 5px;
}

.intro .photo td.right span
{
  float: right;
  margin-top: 5px;
}

.intro .logo
{
  width: 100%;
  text-align: center;
}

.intro .logo img
{
  border: 0px;
}

.intro li
{
  margin-left: 20px;
  padding-bottom: 10px;
  font-family: sans-serif;
  letter-spacing: 1px;
}

.mid
{
  padding-top: 20px;
  padding-bottom: 20px;
  width: 100%;
  text-align: center;
}
